_core:
  default_config_hash: IWzNdUVX2YSiflxrGSTLIiqTrhgIzbV2C-hRL5DniJM
langcode: en
cancel_confirm:
  subject: 'Account cancellation request for [user:display-name] at [site:name]'
  body: "[user:display-name],\r\n\r\nA request to cancel your account has been made at [site:name].\r\n\r\nYou may now cancel your account on [site:url-brief] by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:cancel-url]\r\n\r\nNOTE: The cancellation of your account is not reversible.\r\n\r\nThis link expires in one day and nothing will happen if it is not used.\r\n\r\n--  [site:name] team"
password_reset:
  subject: 'Replacement login information for [user:display-name] at [site:name]'
  body: "[user:display-name],\r\n\r\nA request to reset the password for your account has been made at [site:name].\r\n\r\nYou may now log in by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password. It expires after one day and nothing will happen if it's not used.\r\n\r\n--  [site:name] team"
register_admin_created:
  subject: '[site:name] Bienvenue / Welcome '
  body: "[user:mail],\r\n\r\nNous avons la joie de vous annoncer l’activation de votre accès personnel à la caverne d’Alibaba matériO. Il vous suffit, pour accéder aux milliers de fiches de la base de données, de cliquer sur le lien suivant, afin de choisir ensuite votre mot de passe (personnel, incessible, à garder jalousement secret, à ne diffuser à personne, même sous la torture).\r\n\r\n[user:one-time-login-url]\r\nce lien ne peut être utilisé qu’une fois et vous permettra de choisir votre mot-de-passe \r\n\r\nAprès avoir défini votre mot de passe personnel, vous pourrez vous connecter quand vous le souhaitez à [site:url] en utilisant :\r\n\r\nidentifiant: [user:mail]\r\nmot de passe: Votre mot de passe\r\n\r\nBon voyage\r\n\r\nl'équipe [site:name]\r\n\r\n--------\r\n\r\n[user:mail],\r\n\r\nWe are pleased to announce the activation of your personal access to matériO's Alibaba cave. To access the thousands of ID Cards in the database, all you have to do is click on the following link, in order to choose your password (personal, non-transferable, to be kept jealously secret, not to be distributed to anyone, even under the torture).\r\n\r\n[user:one-time-login-url]\r\n\r\nThis link can only be used once to log in and will lead you to a page where you can set your password.\r\n\r\nOnce you have defined your personal password, you can connect to [site:url] whenever you want, using:\r\n\r\nusername: [user:mail]\r\npassword: Your password\r\n\r\nEnjoy\r\n\r\n[site:name] team\r\n"
register_no_approval_required:
  subject: 'Account details for [user:display-name] at [site:name]'
  body: "[user:mail],\r\n\r\nThank you for registering at [site:name].\r\n\r\nYou may now verify your email by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:verify-email]\r\n\r\n--  [site:name]"
register_pending_approval:
  subject: 'Account details for [user:display-name] at [site:name] (pending admin approval)'
  body: "[user:display-name],\r\n\r\nThank you for registering at [site:name]. Your application for an account is currently pending approval. Once it has been approved, you will receive another email containing information about how to log in, set your password, and other details.\r\n\r\n--  [site:name] team"
register_pending_approval_admin:
  subject: 'Account details for [user:display-name] at [site:name] (pending admin approval)'
  body: "[user:display-name] has applied for an account.\r\n\r\n[user:edit-url]"
status_activated:
  subject: 'Account details for [user:display-name] at [site:name] (approved)'
  body: "[user:mail]\r\n\r\nYour account at [site:name] has been activated.\r\n\r\nYou may now verify your email by clicking this link or copying and pasting it into your browser:\r\n\r\n[user:verify-email]\r\n\r\n[site:name]"
status_blocked:
  subject: 'Account details for [user:display-name] at [site:name] (blocked)'
  body: "[user:display-name],\r\n\r\nYour account on [site:name] has been blocked.\r\n\r\n--  [site:name] team"
status_canceled:
  subject: 'Account details for [user:display-name] at [site:name] (canceled)'
  body: "[user:display-name],\r\n\r\nYour account on [site:name] has been canceled.\r\n\r\n--  [site:name] team"
